<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="light_grey">#cdcdcd</color>
    <color name="hair_grey">#66c18c</color>
    <color name="white">#fff</color>
    <color name="grey">#F1EEEE</color>
    <color name="colorPrimaryBackups">#3F51B5</color>
    <color name="colorPrimaryDarkBackups">#303F9F</color>
    <color name="colorAccentBackups">#4CAF50</color>
    <color name="colorOrange">#ff8c00</color>
    <color name="colorWhite">#ffffff</color>
    <color name="colorGray">#D3D3D3</color>
    <color name="colorBlack">#000000</color>
    <color name="colorRed">#ff3700</color>

</resources>